inbox:
  enabled:     false

new:
  enabled:     false

outbox:
  enabled:     false

showIn:
  enabled:     false

showOut:
  enabled:     false

trash:
  enabled:     false

_pmMenu:
  enabled:     false

